@font-face {
  font-family: 'PT Root UI';
  src: url('font/PTRootUI-Light.eot');
  src: local('PT Root UI Light'), local('PTRootUI-Light'),
  url('font/PTRootUI-Light.eot?#iefix') format('embedded-opentype'),
  url('font/PTRootUI-Light.woff2') format('woff2'),
  url('font/PTRootUI-Light.woff') format('woff'),
  url('font/PTRootUI-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'PT Root UI';
  src: url('font/PTRootUI-Medium.eot');
  src: local('PT Root UI Medium'), local('PTRootUI-Medium'),
  url('font/PTRootUI-Medium.eot?#iefix') format('embedded-opentype'),
  url('font/PTRootUI-Medium.woff2') format('woff2'),
  url('font/PTRootUI-Medium.woff') format('woff'),
  url('font/PTRootUI-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'PT Root UI';
  src: url('font/PTRootUI-Regular.eot');
  src: local('PT Root UI'), local('PTRootUI-Regular'),
  url('font/PTRootUI-Regular.eot?#iefix') format('embedded-opentype'),
  url('font/PTRootUI-Regular.woff2') format('woff2'),
  url('font/PTRootUI-Regular.woff') format('woff'),
  url('font/PTRootUI-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PT Root UI';
  src: url('font/PTRootUI-Bold.eot');
  src: local('PT Root UI Bold'), local('PTRootUI-Bold'),
  url('font/PTRootUI-Bold.eot?#iefix') format('embedded-opentype'),
  url('font/PTRootUI-Bold.woff2') format('woff2'),
  url('font/PTRootUI-Bold.woff') format('woff'),
  url('font/PTRootUI-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

* {
  box-sizing: border-box;
}
html {
  padding: 0;
  margin: 0;
}
body {
  font-size: 14px;
  font-family: "PT Root UI",sans-serif;
  padding: 0;
  margin: 0;
}
a {
  /*color: #657f35;*/
  color: #aaa;
}
a {
  transition: color 0.2s ease-out 0s;
}
div.clear {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  clear: both;
  display: block;
  float: none;
  font-size: 0;
  height: 0;
  list-style: outside none none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  visibility: hidden;
  width: 0;
}

p {
  margin: 0 0 15px;
}

#content_wrapper {
  margin: 0 auto;
  overflow: hidden;
  clear: both;
  padding-top: 0px;
  min-width: 1260px;
}
h1,
h3,
h4 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-family: "PT Root UI",sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0 15px;
  padding: 10px 0 0;
  position: relative;
  text-align: center;
}
h1 {

}
h3 {
  font-size: 1.5em;
  margin: 0 0 20px;
  padding: 0;
  line-height: 1.4em;
}
h4 {
  font-size: 0.9em;
  margin: 0 0 10px;
  padding: 0;
  line-height: 1.0em;
  font-weight: normal;
}
#main_wrapper {
  width: 100%;
  margin: 0 auto;
}
#overlay {
  background: #000;
  opacity: 0.6;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
#signup {
  clear: both;
  background: #FFF;
  overflow: hidden;
  font-family: "PT Root UI", sans-serif;
}
#signup h3 {
  color: #1976d2;
}
#signup h4 {
  color: #888;
}
#signup .inner {
  box-sizing: border-box;
  margin: 27px auto 21px;
  text-align: center;
  width: 80%;
  overflow: hidden;
}
#signup .inner form {
  width: 100%;
}
#signup .inner .inputs {
  display: table;
  width: 100%;
}
#signup .inner .section {
  width: 20%;
  box-sizing: border-box;
  overflow: hidden;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
#signup .inner .section.section_6 input {
  width: 100%;
}
#signup .inner .section.section_1,
#signup .inner .section.section_7 {
  text-align: left;
  display: block;
  width: 50%;
  float: left;
}

#signup .inner input[type="text"],
#signup .inner input[type="password"],
#signup .inner select {
  width: 80%;
  max-width: 350px;
  padding: 3px;
  font-size: 16px;
  letter-spacing: 1px;
  margin: 20px 40px 20px 0;
  border: 1px solid #000;
  border-radius: 5px;
  background: transparent;
  color: #333;
  outline: none;
}
#signup .inner select {
  padding-top: 2px;
  padding-bottom: 2px;
  -moz-appearance:none; /* Firefox */
  -webkit-appearance:none; /* Safari and Chrome */
  appearance:none;
  padding-left: 1px;
}
#signup .inner input[type="text"].error ,
#signup .inner input[type="password"].error,
#signup .inner select.error {
  border-color: #d1112e;
}
#signup .inner input[type="text"]::placeholder,
#signup .inner input[type="password"]::placeholder,
#signup .inner select {
  color: #000;
  opacity: 1;
  text-transform: uppercase;
}
#signup .inner input[type="text"]:hover,
#signup .inner input[type="text"]:focus,
#signup .inner input[type="password"]:hover,
#signup .inner input[type="password"]:focus,
#signup .inner select:hover,
#signup .inner select:focus {
  border-color: #333;
  color: #333;
}

#signup .inner input[type="submit"],
#signup .inner button {
  background: transparent;
  border: none;
  color: #000;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  white-space: nowrap;
  line-height: 37px;
  cursor: pointer;
  text-align: left;
  outline: none;
  float: right;
  padding-right: 0;
}
#signup .inner input[type="submit"]:hover,
#signup .inner button:hover {
  cursor: pointer;
  color: #AAA;
}
#errors {
  color: #FF0000;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
  margin-top: 10px;
  clear: both;
  overflow: hidden;
}
label {
  display: block;
  clear: both;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
  text-align: left;
  color: #888;
  font-size: 12px;
  line-height: 14px;
}
#signup #trigger {
  display: none;
}
#signup .checker {
  background-image: url(../images/checkboxes1.png);
  background-position: left center;
  background-size: auto 100%;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  float: left;
}
#signup #trigger:checked + .checker {
  background-position: right center;
}
#signup .chb {
  font-size: 16px;
}
#signup .chb table td {
  vertical-align: middle;
}
#signup .chb table td:last-child {
  padding-left: 10px;
  padding-right: 20px;
}

@media (max-width: 1400px) {
  #signup .inner {
    width: 90%;
  }
  #signup .inner .arrow_separator {
    font-size: 22px;
  }
  #signup .inner input[type="text"],
  #signup .inner input[type="password"],
  #signup .inner select {
    margin-left: 0;
    width: 90%;
  }
}

#comment_form {
  margin: 40px auto 0 auto;
  width: 100%;
  overflow: hidden;
  text-align: left;
}
#comment_form textarea {
  width: 100%;
  height: 80px;
  border: 1px solid #000;
  border-radius: 5px;
  clear: both;
  padding: 15px;
  background: transparent;
  color: #6e6e6e;
  font-size: 1.05em;
}
#comment_form textarea::placeholder {
  opacity: 1;
  font-size: 1.05em;
}
#comment_form input[type="submit"] {
  margin: 20px auto 0 auto;
  background-color: #d4005b;
  border: 1px solid #d4005b;
  padding: 5px 30px;
  border-radius: 8px;
  font-size: 1.05em;
  display: block;
  color: #FFF;
  text-transform: uppercase;
  font-family: "PT Root UI", sans-serif;
  cursor: pointer;
}
#comment_form .error {
  border-color: #FF0000;
}
#posted_comments {
  width: 100%;
  margin: 0 auto;
  padding: 20px 0;
  color: #5c5969;
  max-height: 800px;
}
#posted_comments #no_comments {
  text-align: center;
  display: block;
  width: 100%;
}
#posted_comments .comment {
  padding-bottom: 20px;
  margin-bottom: 20px;
  width: 98%;
}
#posted_comments .comment:last-child {
  border: none;
}
#posted_comments .name {
  float: left;
  clear: none;
  color: #000;
  font-size: 18px;
  font-weight: 500;
}
#posted_comments .descr {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  clear: both;
  overflow: hidden;
  padding: 4px 0;
}
#posted_comments .date {
  float: right;
  clear: none;
  color: #d4005b;
  font-weight: bold;
  font-size: 14px;
  margin-top: 4px;
}
#posted_comments .text {
  clear: both;
  text-align: left;
  color: #000;
  font-size: 18px;
  font-weight: 100;
}


div.youtube_iframe #video_player {
  min-height: 450px;
}

table.lectors {
  width: auto;
  margin-bottom: 20px;
}
table.lectors tr {
  vertical-align: middle;
}
table.lectors tr td {
  width: 50%;
}
table.lectors tr td:first-child{
  text-align: left;
  padding-right: 10px;
}
table.lectors tr td:last-child{
  text-align: right;
  padding-left: 10px;
}
table.lectors tr td img {
  width: 100%;
}

#main_header {
  color: #000;
  width: 100%;
  clear: both;
  overflow: hidden;
  height: 135px;
  box-sizing: border-box;
  background: #f2f2f2;
}

/* HEADER 0 */
#header_0 {
  clear: both;
  width: 100%;
  color: #FFF;
  overflow: hidden;
  margin: 0 auto;
  background: #e1e1e1 ;
  background-size: contain;
  padding-top: 80px;
}
#header_0 .inner {
  width: 80%;
  margin: 0 auto;
  overflow: hidden;
  clear: both;
  background: #e1e1e1 url("../images/bg_min_1.png") no-repeat scroll 98% 0;
  background-size: contain;
}
#header_0 .left,
#header_0 .right {
  clear: none;
  float: left;
}
#header_0 .menu {
  clear: both;
  overflow: hidden;
}
#header_0 .menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#header_0 .menu ul li {
  float: left;
  margin-right: 65px;
}
#header_0 .menu ul li:last-child {
  margin-right: 0;
}
#header_0 .menu ul li a {
  font-size: 34px;
  color: #d4005b;
  text-decoration: none;
}
#header_0 .menu ul li a:hover {
  text-decoration: none;
}

#header_0 .right {
  max-width: 218px;
  text-align: center;
  float: right;
}
#header_0 .right img {
  margin-bottom: 40px;
}
#header_0 .title {
  width: 100%;
  float: left;
  overflow: hidden;
  clear: none;
}
#header_0 .title h1 {
  font-size: 75px;
  text-align: left;
  margin: 120px 0 40px;
  padding: 0;
  color: #FFF;
  font-family: 'PT Root UI', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}
#header_0 .title h2 {
  color: #d4005b;
  font-size: 75px;
  font-weight: 100;
}

@media (max-width: 1400px) {
  #header_0 .inner {
    width: 90%;
  }
  #header_0 .menu ul li {
    margin-right: 40px;
  }
  #header_0 .menu ul li a {
    font-size: 30px;
  }
  #header_0 .title h1 {
    font-size: 65px;
  }
  #header_0 .title h2 {
    font-size: 55px;
  }

}
/* END HEADER 0 BLOCK */

/* SPEAKER BLOCK */
#speaker {
  width: 100%;
  clear: both;
  text-align: left;
  margin: 0 auto;
  overflow: hidden;
  clear: both;
  background: #e1e1e1 url('../images/translation_bg_min.png') repeat-x 0 0;
  padding-bottom: 150px;
  padding-top: 60px;
  font-size: 28px;
  font-weight: 100;
}
#speaker .inner {
  width: 80%;
  margin: 0 auto;
  background: url('../images/lector_min.png') no-repeat scroll 0 50%;
  min-height: 815px;
  padding-left: 220px;

}
.speaker .inner h2 {
  text-align: center;
  font-size: 3em;
  padding: 30px 0;
  margin: 0;
}
.speaker .inner h3 {
  font-size: 2.4em;
  text-align: center;
  padding-top: 65px;
}
.speaker .left,
.speaker .right {
  width: 30%;
  float: left;
  clear: none;
  text-align: left;
  padding: 10px 30px;
  box-sizing: border-box;
}
.speaker .right {
  width: 70%;
}
.speaker .left {
  text-align: center;
}
.speaker .left img {
  width: 100%;
  max-width: 305px;
}
.speaker ul {
  list-style: none;
  padding: 0;
  margin: 20px 0 0 20px;
  font-size: 1.2em;
}
.speaker ul li {
  margin: 10px 0 0 0;
}
/* END SPEAKER BLOCK */

/* PROGRAM BLOCK */
#program {
  width: 100%;
  clear: both;
  overflow: hidden;
  background: #e1e1e1 url('../images/program_bg_min.png') repeat-x scroll 0 0;
  padding: 88px 0;
}
#program .inner {
  width: 80%;
  margin: 0 auto;
  background: url('../images/program_min.png') no-repeat scroll 0 0;
  background-size: contain;
}
#program table {
  margin: 40px 0 40px 220px;
}
#program table th,
#program table td {
  text-align: left;
  padding: 8px 0;
  font-size: 28px;
}
#program table th {
  text-transform: uppercase;
}
#program table th:first-child {
  width: 255px;
}
#program table th:first-child,
#program table td:first-child {
  color: #d4005b;
  font-weight: 500;
}
#program table td span {
  border-bottom: 1px dashed #d4005b;
}
#program table td:last-child {
  font-weight: 100;
}

/* TRANSLATION BLOCK  */
#translation {
  width: 100%;
  clear: both;
  color: #FFF;
  font-size: 18px;
  text-align: left;
  margin: 0 auto;
  overflow: hidden;
  clear: both;
  background: #e1e1e1 url('../images/translation_bg_min.png') repeat-x 0 0;
  padding-bottom: 150px;
  padding-top: 60px;
}
#translation .inner {
  width: 80%;
  margin: 0 auto;
  background: url('../images/translation_min.png') no-repeat scroll 0 0;
  min-height: 815px;
}
#translation .translation_title {
  font-size: 45px;
  line-height: 40px;
  font-family: 'PT Root UI', sans-serif;
  font-weight: bold;
  font-style: italic;
  text-transform: uppercase;
  color: #003399;
  width: 20%;
  float: left;
  clear: none;
}
#translation .translation_content {
  width: 80%;
  margin: 0 auto;
  clear: none;
}
#translation .youtube_iframe {
  margin: 0;
  text-align: left;
}
#translation #comments {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}
@media (max-width: 1400px) {
  #translation .inner {
    width: 90%;
  }
}
/* END TRANSLATION BLOCK  */

/* CONTACTS BLOCK */
#contacts {
  width: 100%;
  clear: both;
  overflow: hidden;
  background: #000;
  color: #FFF;
  padding-bottom: 70px;
  font-size: 20px;
  padding-top: 50px;
}
#contacts .inner {
  width: 50%;
  margin: 0 auto;
}
#contacts .contacts_title {
  font-size: 45px;
  line-height: 40px;
  font-family: 'PT Root UI', sans-serif;
  font-weight: bold;
  font-style: italic;
  text-transform: uppercase;
}
#contacts .left,
#contacts .right {
  clear: none;
  float: left;
  width: 20%;
}
#contacts .right {
  width: 80%;
}
#contacts .inner .social div {
  height: 27px;
  padding-left: 52px;
  margin: 10px 0;
  font-size: 22px;
  line-height: 28px;
  color: #FFF;
}
#contacts .inner div.email {
  background: url('../images/email_min.png') no-repeat scroll 0 0;
}
#contacts .inner div.phone {
  background: url('../images/phone_min.png') no-repeat scroll 0 0;
}
#contacts .inner div.whatsapp {
  background: url('../images/whatsapp_min.png') no-repeat scroll 0 0;
}
/* END CONTACTS */

div.success {
  margin: 0 auto;
  color: #d4005b;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
}
div.success div {
  clear: both;
  margin: 0 auto;
}
div.success div a {
  margin: 10px 15px 0 15px;
  background-color: #0cc5f3;
  border: 1px solid #0cc5f3;
  padding: 5px 30px;
  border-radius: 8px;
  font-size: 18px;
  display: inline-block;
  color: #FFF;
  text-transform: uppercase;
  font-family: "PT Root UI", sans-serif;
  cursor: pointer;
  text-decoration: none;
}
